Setup detected one or more GoldMine® Plus! prerequisites failure. GoldMine® Plus! will not be installed.

Version 1

    Details

    Setup detected one or more GoldMine® Plus! prerequisites  failure. GoldMine® Plus! will not be installed.

    [PRE-REQUISITS]
    - Microsoft Office 2013 installed (usually pre-installed or by a streamed installation)
    - GoldMine Premium Edition 2013.1.0.236

    [SYMPTOMS]
    - When installing GoldMine by starting the GMSetup.exe an initial message should appear

    GoldMine - InstallShield Wizard

    Microsoft® Office® 2003 or later must be installed for GoldMine®

    Plus!. GoldMine® Plus! will not be installed.




    - Even if the above message may not appear, latest when the GoldMine Plus features are re-selected for installation



    an error message appears:

    GoldMine - InstallShield Wizard 

    Setup detected one or more GoldMine® Plus! prerequisites

    failure. GoldMine® Plus! will not be installed.


     


    Resolution

    [CAUSE]
    - This is RM # 210145

    [RESOLUTION]

    - The RM # 210145 was addressed in GoldMine Premium Edition 2013.1 Hot fix 1 and higher
    - Impacted customers need to upgrade their GoldMine system to GMPE 2013.1.0.249 and higher
    - GoldMine usually only provides always the GA-release and the latest Hot fix for a certain version, which means for GMPE 2013.1 this is Hot fix 5 (2013.1.0.298)